/* CSS Document */

a{color:#666666; text-decoration:none; blr:expression(this.onFocus=this.blur());}
a:hover{color:#e1360d; text-decoration:none; blr:expression(this.onFocus=this.blur());}
ul,li{list-style:none;}
img{border:none; vertical-align:top;}
.en{font-family:Arial, Helvetica, sans-serif;}
.center{width:1180px; margin:0 auto;}
.clearfix{zoom:1;}
.clearfix:after{content:"."; display:block; height:0; visibility:hidden; clear:both;}
.clear{clear:both;}
.hide{visibility:hidden;}
.con-none{display:none;}
.none{display:none;}
.bk5{height:5px; font-size:0px; clear:both; overflow:hidden;}
.bk10{height:10px; font-size:0px; clear:both; overflow:hidden;}
.bk15{height:15px; font-size:0px; clear:both; overflow:hidden;}
.bk20{height:20px; font-size:0px; clear:both; overflow:hidden;}
.bk25{height:25px; font-size:0px; clear:both; overflow:hidden;}
.bk30{height:30px; font-size:0px; clear:both; overflow:hidden;}
.bk35{height:35px; font-size:0px; clear:both; overflow:hidden;}
.bk40{height:40px; font-size:0px; clear:both; overflow:hidden;}
.bk50{height:50px; font-size:0px; clear:both; overflow:hidden;}
.bk60{height:60px; font-size:0px; clear:both; overflow:hidden;}
.bk65{height:65px; font-size:0px; clear:both; overflow:hidden;}
.bk70{height:70px; font-size:0px; clear:both; overflow:hidden;}
.bk80{height:80px; font-size:0px; clear:both; overflow:hidden;}
.bk100{height:100px; font-size:0px; clear:both; overflow:hidden;}

.top{height:77px; padding-top:13px;}
.logo{width:361px; float:left;}
.t_right{width:600px; float:right;}
.tr_ct{line-height:14px; width:120px; float:right;}

.nav{width:600px; float: right; margin-top:15px;}
.nav li{width:85px;float: left; text-align:center; font-size:14px; position: relative; background:url(../images/nav_line.jpg) no-repeat right center;}
.nav li font{font-size:12px; color: #cfcfcf; font-family:Arial, Helvetica, sans-serif;}
.nav li a{display: block; line-height:18px; color: #333;}
.nav li a:hover{background: #014099; color: #fff;}
.nav li a:hover font{color: #fff;}
.nav li a.hov{background: #014099; color: #fff;}
.nav li a.hov font{color: #fff;}


.row1_cn{padding:24px 0 40px 0; background:#f2f2f2;}
.r1c_lt{width:250px; float:left;}
.r1c_ct{width:250px; float:left; margin-left:16px; margin-right:16px;}
.r1c_rt{width:468px; float:right;}
.sy_tib{padding:0 0 0 2px; background:url(../images/tit_line.jpg) no-repeat left bottom; border-bottom:1px solid #dedede;}
.sy_tib .lt{width:180px; float:left;}
.sy_tib .lt span.bt{width:25px; float:left; font-size:36px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#55544a; line-height:48px;}
.sy_tib .lt span.bt2{float:left; font-size:14px; font-weight:bold; line-height:30px;}
.sy_tib .lt span.bt2 font{font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#bfbbb9;}
.sy_tib span.rt{float:right; display:inline-block; background:url(../images/more.png) no-repeat left center; padding-left:15px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.sy_abtcn a{color:#014099;}
.sy_tjb .lt{width:165px; float:left; padding:0 0 0 10px;}
.sy_tjb .lt .ti{font-size:18px; color:#754201; font-family:Arial, Helvetica, sans-serif;}
.sy_tjb .lt .des{color:#55544a; line-height:18px;}
.sy_tjb .rt{width:85px; float:left; padding:0 0 0 30px;}
.row2_cn{padding:20px 0;}
.row2_cn .tib{padding:0 0 5px 0; border-bottom:2px solid #e6e6e6; font-size:16px; color:#1ea838;}
.row2_cn .tib span.bt{background:url(../images/sy_ico2.png) left center no-repeat; padding:0 0 0 25px; float:left;}
.row2_cn .tib span.more{float:right; }

.sy_newslt li{line-height:22px; height:22px; overflow:hidden; background:url(../images/sy_ico.png) left center no-repeat; border-bottom:1px dashed #d5d5d5;}
.sy_newslt li span{float:right;}
.picMarquee-left{width:460px; overflow:hidden; position:relative; padding-left:5px;}
.picMarquee-left .hd{overflow:hidden;}
.picMarquee-left .bd ul{overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{float:left; _display:inline; overflow:hidden; padding:0 16px 0 0;}
.picMarquee-left .bd ul li .pic img{padding:2px; border:1px solid #e9e9e9;}
.picMarquee-left .bd ul li .ti{text-align:center;}


/*nyslide*/
.main{ background:#fff;}
.ny_ban{background:url(../images/inner_contact.jpg) no-repeat center top; height:232px;}
.ny_locb{ padding:20px 15px; border-bottom:3px solid #e8380d; border-top:1px solid #cad4df; border-left:1px solid #cad4df; border-right:1px solid #cad4df;}
.ny_locb span.bt{font-size:20px; color:#e8380d;}
.ny_locb span.bt font{color:#5a5a5a; font-family: Verdana, Arial, Helvetica, sans-serif; padding-left:10px; font-size:18px;font-style:italic;}
.ny_locb span.loc{float:right; display:inline-block; background:url(../images/seat_ico.png) left center no-repeat; padding:0 0 0 26px;}
.ny_left{width:235px; float:left;}
.ny_left .tib{line-height:55px; height:64px; text-align:center; font-size:22px; color:#ffffff; background:url(../images/menu_tit.png) no-repeat;}

.lt_menu{padding:10px 17px; border:1px solid #ccc; border-top:none;}
.lt_menu dl dt{line-height:40px; border-bottom:1px solid #ccc;}
.lt_menu dl dt a{padding:0 0 0 25px; font-size:16px; display:block; background:url(../images/lt_menu_li.png) left center no-repeat; color:#333;}
.lt_menu dl dt a:hover{background:url(../images/lt_menu_lihov.png) left center no-repeat; color:#e8380d;}
.lt_menu dl dt.hov{background:url(../images/lt_menu_lihov.png) left center no-repeat; color:#e8380d;}
.lt_menu dl dt.hot a{background:url(../images/lt_menu_lihov.png) left center no-repeat; color:#e8380d;}
.lt_menu dl dd a{line-height:30px; margin-left:25px; background:url(../images/arrow.jpg) no-repeat left center; padding-left:10px; color:#000;}
.lt_menu dl dd a:hover{background:url(../images/lev_pro_ico_hov.png) no-repeat left center; color:#e8380d;}
.lt_menu dl dd.hot a{background:url(../images/lev_pro_ico_hov.png) no-repeat left center; color:#e8380d;}
.ny_right{width:920px; float:right;}

h1{font-size:24px; background:url(../images/h1.jpg) no-repeat left center; padding-left:40px; font-weight:normal;}
h1 span{ font-size:20px; color:#333;}
.product_l{border-bottom:1px dashed #dedede; height:160px; padding:25px 0;}
.pro_left{width:280px; float:left; border:1px solid #ebeced;}
.pro_right{width:280px; float:right; padding-right:15px;}
.pro_right .tit{background:url(../images/arrow_ico.jpg) no-repeat left center; padding-left:25px;}
.pro_right .tit a{font-size:16px; color:#000;}
.pro_right .text{height:90px; display:inline-block;}
.pro_right .more{background:url(../images/magnifier_ico.jpg) no-repeat left center; padding-left:25px;}
.showpage{text-align: center;}
.showpage a{border: 1px solid #e8e8e8; background: #f8f8f8; display: inline-block; line-height: 28px; padding: 0 10px;}
.showpage a:hover{background: #e1472f; color: #fff;}
.showpage a.hov{background: #e1472f; color: #fff;}

.product_cn .product{width:584px; height:350px; float:left; padding:5px;}
.artcnb_t2{border-left:1px solid #ddd;}
.artcnb_t2 span{line-height:40px; width:114px; float:left; display:inline-block; text-align:center; font-size:14px; cursor:pointer; background:#8c8c8c; color:#fff; margin-right:2px;}
.artcnb_t2 span.on{background:#e8380d; line-height:40px;}
.artcnb_c2{padding:15px 0 0 0; border-top:1px solid #ddd;}

.artcnb_c2 .con{display:none;line-height:24px;}
.artcnb_c2 .show{display:block;}
.return{background:url(../images/return.jpg) no-repeat; width:90px; height:30px; line-height:30px; text-align:center;}

.about_cn p{text-indent:0px; margin-top:24px; font-size:14px;}
.service_cn p{margin-top:24px; font-size:14px;}

.contact_cn{background:url(../images/contact_bg.jpg) no-repeat right top;}
.contact_cn strong{color:#333;}

.news_cn .new{height:60px; padding:25px; border:1px solid #dcdcdc; margin-bottom:20px;}
.news_cn .new .date{width:80px; float:left; text-align:center; font-family:Arial, Helvetica, sans-serif; display:block;}
.news_cn .new .date span{color:#333333; font-size:50px; line-height:40px;}
.news_cn .new .text{float:left; width:830px; margin-left:30px;}
.news_cn .new .text dl dt a{font-size:18px;color:#333333;}
.news_cn .new .text dl dt a:hover{color:#e1360d; text-decoration:underline;}
.news_cn .new .text dl dd{line-height:22px;}

.news_artcn .tib{padding:5px; text-align:center; background:#f5f5f5;}
.news_artcn .tib h2{font-size:24px; font-weight:normal; color:#666666;}
.news_artcn .tib .date{font-size:14px; color:#ababab; line-height:30px;}
.news_artcn .content{font-size:14px; line-height:22px;}
.news_artcn .content p{margin-top:24px; text-indent:0px;}
.news_hr{line-height:20px; height:20px; border-bottom:1px solid #ccc; clear:both; overflow:hidden;}

.rb_pf{position:fixed; right:20px; bottom:80px; display:none;}
.rb_pf a{width:36px; height:65px; background:url(../images/Top.png) no-repeat; display:block; cursor:pointer;}
.rb_pf a:hover{background:url(../images/Top.png) left -65px no-repeat;}
